Windows Registry Editor Version 5.00
; Version 1.12

;; 1.00 - Initial File Creation
;; 1.01 - Added Sections for Node Names. Rename from extyeng.reg to ksaudeng.reg 
;; 1.02 - Added Media Categories section for node names that was missing. Added "What You Hear Recording Volume" Node name
;; 1.03 - Corrected Analog Mix name to "What U Hear"
;; 1.04 - Resaved as a UNICODE file instead of ANSI
;; 1.04.01 - Created 2 additional sections which is a duplicate of 2 existing sections to cater for 32bit access in 64bit OS
;; 1.05 - Added DOO and Video-In Mute string
;; 1.06 - Merged changes in 1.04.01 done for KSWinVista CD
;; 1.07 - Add Nodes name (Short to Long) in HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\English
;; 1.08 - Added Pin name for Wave, MIDI and CD Audio
;; 1.09 - Update Media Category of Wave, MIDI and CD Audio Pin names
;; 1.10 - Change What U Hear short name from "WUH" to "UHear" for monitoring filtering to work
;; 1.11 - Added Wireless1, Wireless2, Wireless3, Wireless4 and SpkHp Pin Names
;;1.12 - Added Phono and MicLinePhone  Pin Names

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3D925FBA-256C-4e77-A4C6-7802DB1D96A7}]
"Name"="波型/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F967D31F-CAFF-4302-8ECC-FA0970B2ACBD}]
"Name"="線性輸入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EEC8D182-FB0B-46de-A3F3-88F529CA6EA6}]
"Name"="Phono 輸入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B327987B-3F6C-402e-A20A-61021E704D5C}]
"Name"="麥克風/線性/Phono 輸入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{41588F2A-B848-4a6b-9DCF-A26632AE5EE3}]
"Name"="麥克風"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E14B0414-9B9C-4b97-BCDC-DF737F523BA7}]
"Name"="線性輸入/麥克風輸入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A096431A-E7BA-4296-AE97-39BBE781EE3C}]
"Name"="線性/麥克風/影像輸入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EE5E9422-F850-4a75-90A0-2D5EF4A9A018}]
"Name"="外部輸入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8E2B716F-0080-4c2c-934D-DB4AA3C8ECE3}]
"Name"="耳機"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DCA391F2-291E-4d79-BDB0-6C4E991C6C6E}]
"Name"="波型/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1325C783-6BC9-4f09-AC4E-A9F2A571F057}]
"Name"="SPDIF 輸入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{44B18F32-D1D6-4006-89C6-2EB700E71269}]
"Name"="SPDIF 輸出"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A186641E-3A64-47c6-BBB4-04BFF34A8AA2}]
"Name"="您聽到的聲音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E9F8F95A-CFAB-42a8-B18B-AC09CA73F1D1}]
"Name"="錄音控制"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6ACB64EC-89A7-458a-A5A0-86871BA37B73}]
"Name"="喇叭"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{799FE8CC-A042-4e21-94D6-B65AEC0C020B}]
"Name"="低音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{09AD5E12-E18D-47ec-B9F8-A92440D6F54B}]
"Name"="高音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF21FE4-F70F-11D0-B917-00A0C9223196}]
"Name"="波型"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{423274A0-8B81-11d1-A050-0000F8004788}]
"Name"="MIDI"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF220E3-F70F-11d0-B917-00A0C9223196}]
"Name"="CD 音效"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CFCF3EB6-1624-4d0a-9B71-DBDB8905A61E}]
"Name"="無線音效 1"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1BED28CB-8AD2-4119-88BB-97802A537131}]
"Name"="無線音效 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A66CFC6-1B6D-46fe-BFF8-F579A634C841}]
"Name"="無線音效 3"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{9C70B2D1-6563-4e34-9878-AAF48FC30828}]
"Name"="無線音效 4"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F60AFBE5-5144-42ae-924E-23DF5F553D0B}]
"Name"="喇叭/耳機"


; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A9EC2069-4CB6-4458-AC6C-2A4DEBEE3010}]
"Name"="麥克風增益"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{870CA7ED-0E80-49d8-9A99-9A4B0875845A}]
"Name"="麥克風音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2FF50D43-C9FC-48ea-A790-9F1F3F03CF50}]
"Name"="麥克風靜音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7FEF6825-21A2-449e-ACF1-12133E5E25D9}]
"Name"="線性輸入音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{457A129E-9E95-40f2-89EF-8564D8353425}]
"Name"="線性輸入靜音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F1B150A9-8607-49bc-B805-27B96F4B6325}]
"Name"="SPDIF 輸入靜音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{257520A6-032C-4778-A69C-8E64C6C28C65}]
"Name"="喇叭音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{65F42146-0361-444d-A423-07EF333311B8}]
"Name"="喇叭靜音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3FF6E076-FB5D-481a-983F-87968EDF6D71}]
"Name"="線性輸入錄音音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{73AC17B2-FDFB-4a33-954C-865C7D69DBE4}]
"Name"="麥克風錄音音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{68889C6F-05EB-4a17-97F2-EE060046B256}]
"Name"="波型/MIDI/CD 錄音音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8294A05A-B72B-4a67-A1BF-B95F76BEE9D8}]
"Name"="波型/MIDI/CD 音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6D3F578B-3ACC-46e9-BB87-CAF9F44E9475}]
"Name"="波型/MIDI/CD 靜音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A343DAC-D259-43e6-B35E-4E24E76AC186}]
"Name"="線性輸入/麥克風輸入靜音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{ADBF4281-E811-4df1-A5A3-AEB2590D3FD6}]
"Name"="線性輸入/麥克風輸入音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{5A88C788-D98C-4280-AE69-D40246A05AA3}]
"Name"="線性輸入/麥克風輸入錄音音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CAA59314-E8C7-4363-98FF-73FD3D4702A4}]
"Name"="外部輸入靜音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6AF3F3B0-7D76-4565-A884-4AAA7B98358B}]
"Name"="外部輸入音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3A96E6DF-22B3-4bab-B197-7A67CB8E602C}]
"Name"="外部輸入錄音音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A583EA97-1097-4e63-872B-3A85A9119A06}]
"Name"="SPDIF 輸入音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A09A6F47-6346-44be-8527-E417F9FDB45E}]
"Name"="SPDIF 輸入錄音音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{BD7BBBF4-D6E6-4edc-B3D4-4ADAE2CE0454}]
"Name"="“您聽到的聲音”錄音音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8421C8A5-ECE1-4d8b-A67C-8A7B0202CCF5}]
"Name"="僅使用數位輸出"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3E658C24-83B1-4977-B1B9-74BBC3E2A416}]
"Name"="影像輸入靜音"


; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\CTrad]
"Play"="波型/MIDI/CD"
"Line"="線性輸入"
"Phono"="Phono 輸入"
"MicLinePhono" = "麥克風/線性/Phono 輸入"
"Mic"="麥克風"
"LineMic"="線性輸入/麥克風輸入"
"LineMicV"="線性/麥克風/影像輸入"
"ExtIn"="外部輸入"
"MicBoost"="麥克風增益"
"HP"="耳機"
"HMix"="波型/MIDI/CD"
"SPDIFIn"="SPDIF 輸入"
"SPDIFOut"="SPDIF 輸出"
"UHear"="您聽到的聲音"
"Rec"="錄音控制"
"Spk"="喇叭"
"Bass"="低音"
"Treble"="高音"
"Wave"="波型"
"MIDI"="MIDI"
"CD"="CD 音效"
"DOO"="僅使用數位輸出"
"VideoInMute"="影像輸入靜音"
"Wireless1"="無線音效 1"
"Wireless2"="無線音效 2"
"Wireless3"="無線音效 3"
"Wireless4"="無線音效 4"
"SpkHp"="喇叭/耳機"

; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\CTrad]
"MicInVol"="麥克風音量"
"MicInMute"="麥克風靜音"
"LineInVol"="線性輸入音量"
"LineInMute"="線性輸入靜音"
"SPDIFInMute"="SPDIF 輸入靜音"
"LineInRecVol"="線性輸入錄音音量"
"MicInRecVol"="麥克風錄音音量"
"HostMixRecVol"="波型/MIDI/CD 錄音音量"
"WaveVol"="波型/MIDI/CD 音量"
"WaveMute"="波型/MIDI/CD 靜音"
"SpeakerVol"="喇叭音量"
"SpeakerMute"="喇叭靜音"
"LineMicInMute"="線性輸入/麥克風輸入靜音"
"LineMicInVol"="線性輸入/麥克風輸入音量"
"LineMicInRecVol"="線性輸入/麥克風輸入錄音音量"
"ExternalInMute"="外部輸入靜音"
"ExternalInVol"="外部輸入音量"
"ExternalInRecVol"="外部輸入錄音音量"
"SPDIFInVol"="SPDIF 輸入音量"
"SPDIFInRecVol"="SPDIF 輸入錄音音量"
"UHearRecVol"="“您聽到的聲音”錄音音量"

; Not Localisable
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName]
"Language"="CTrad"

; Localisable Name=Pin Name
; For KSVSPI to get Mixer Short Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"波型/MIDI/CD"="Play"
"線性輸入"="Line"
"Phono 輸入"="Phono"
"麥克風/線性/Phono 輸入"="MicLinePhono"
"麥克風"="Mic"
"線性輸入/麥克風輸入"="LineMic"
"線性/麥克風/影像輸入"="LineMicV"
"外部輸入"="ExtIn"
"耳機"="HP"
"波型/MIDI/CD"="HMix"
"SPDIF 輸入"="SPDIFIn"
"SPDIF 輸出"="SPDIFOut"
"您聽到的聲音"="UHear"
"錄音控制"="Rec"
"喇叭"="Spk"
"低音"="Bass"
"高音"="Treble"
"波型"="Wave"
"MIDI"="MIDI"
"CD 音效"="CD"
"無線音效 1"="Wireless1"
"無線音效 2"="Wireless2"
"無線音效 3"="Wireless3"
"無線音效 4"="Wireless4"
"喇叭/耳機"="SpkHp"

; Localisable Name=Node Name
; For KSVSPI Topo Node Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"麥克風增益"="MicBoost"
"麥克風音量"="MicInVol"
"麥克風靜音"="MicInMute"
"線性輸入音量"="LineInVol"
"線性輸入靜音"="LineInMute"
"SPDIF 輸入靜音"="SPDIFInMute"
"線性輸入錄音音量"="LineInRecVol"
"麥克風錄音音量"="MicInRecVol"
"波型/MIDI/CD 錄音音量"="HostMixRecVol"
"波型/MIDI/CD 音量"="WaveVol"
"波型/MIDI/CD 靜音"="WaveMute"
"喇叭音量"="SpeakerVol"
"喇叭靜音"="SpeakerMute"
"線性輸入/麥克風輸入靜音"="LineMicInMute"
"線性輸入/麥克風輸入音量"="LineMicInVol"
"線性輸入/麥克風輸入錄音音量"="LineMicInRecVol"
"外部輸入靜音"="ExternalInMute"
"外部輸入音量"="ExternalInVol"
"外部輸入錄音音量"="ExternalInRecVol"
"SPDIF 輸入音量"="SPDIFInVol"
"SPDIF 輸入錄音音量"="SPDIFInRecVol"
"“您聽到的聲音”錄音音量"="UHearRecVol"
"僅使用數位輸出"="DOO"
"影像輸入靜音"="VideoInMute"

; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI to get Mixer Short Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"波型/MIDI/CD"="Play"
"線性輸入"="Line"
"Phono 輸入"="Phono"
"麥克風/線性/Phono 輸入"="MicLinePhono"
"麥克風"="Mic"
"線性輸入/麥克風輸入"="LineMic"
"線性/麥克風/影像輸入"="LineMicV"
"外部輸入"="ExtIn"
"耳機"="HP"
"波型/MIDI/CD"="HMix"
"SPDIF 輸入"="SPDIFIn"
"SPDIF 輸出"="SPDIFOut"
"您聽到的聲音"="UHear"
"錄音控制"="Rec"
"喇叭"="Spk"
"低音"="Bass"
"高音"="Treble"
"波型"="Wave"
"MIDI"="MIDI"
"CD 音效"="CD"
"無線音效 1"="Wireless1"
"無線音效 2"="Wireless2"
"無線音效 3"="Wireless3"
"無線音效 4"="Wireless4"
"喇叭/耳機"="SpkHp"

; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI Topo Node Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"麥克風增益"="MicBoost"
"麥克風音量"="MicInVol"
"麥克風靜音"="MicInMute"
"線性輸入音量"="LineInVol"
"線性輸入靜音"="LineInMute"
"SPDIF 輸入靜音"="SPDIFInMute"
"線性輸入錄音音量"="LineInRecVol"
"麥克風錄音音量"="MicInRecVol"
"波型/MIDI/CD 錄音音量"="HostMixRecVol"
"波型/MIDI/CD 音量"="WaveVol"
"波型/MIDI/CD 靜音"="WaveMute"
"喇叭音量"="SpeakerVol"
"喇叭靜音"="SpeakerMute"
"線性輸入/麥克風輸入靜音"="LineMicInMute"
"線性輸入/麥克風輸入音量"="LineMicInVol"
"線性輸入/麥克風輸入錄音音量"="LineMicInRecVol"
"外部輸入靜音"="ExternalInMute"
"外部輸入音量"="ExternalInVol"
"外部輸入錄音音量"="ExternalInRecVol"
"SPDIF 輸入音量"="SPDIFInVol"
"SPDIF 輸入錄音音量"="SPDIFInRecVol"
"“您聽到的聲音”錄音音量"="UHearRecVol"
"僅使用數位輸出"="DOO"
"影像輸入靜音"="VideoInMute"
